
.dropbtn2 {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border:none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown2 {
    position: relative;
    display: inline-block;
	
}

/* Dropdown Content (Hidden by Default) */
.dropdown2-content {
    display: none;
    position: absolute;
    background-color:rgba(250,250,250,0.9);
	min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	
	
}

/* Links inside the dropdown */
.dropdown2-content a {
  color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border-bottom:#ccc solid 1px;
	
}

/* Change color of dropdown links on hover */
.dropdown2-content a:hover {background-color: #f1f1f1; }

/* Show the dropdown menu on hover */
.dropdown2:hover .dropdown2-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown2:hover .dropbtn2 {
    background-color: #3e8e41;
}
/* Mobile width iphon6 6 portrait*/
@media (max-device-width: 1024px) and (orientation: portrait) {

	
	}
</style>